## golang-github-ibm-sarama 1.43.2

=== debian/changelog ===
golang-github-ibm-sarama (1.43.2-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update list of Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Apr 2024 00:06:23 +0000

golang-github-ibm-sarama (1.43.0-1) unstable; urgency=medium

  * Initial release (Closes: #1067554)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 10 Apr 2024 01:25:31 +0000
