## golang-github-ibm-sarama 1.43.3

=== debian/changelog ===
golang-github-ibm-sarama (1.43.3-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 18 Aug 2024 18:01:09 +0000
