## golang-github-ibm-sarama 1.45.0

=== debian/changelog ===
golang-github-ibm-sarama (1.45.0-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 20 Jan 2025 15:16:59 +0000

golang-github-ibm-sarama (1.43.3-2) unstable; urgency=medium

  * Update Build-Depends and Depends from
    golang-github-eapache-go-resiliency-dev to
    golang-gopkg-eapache-go-resiliency.v1-dev

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 28 Nov 2024 21:09:01 +0000
