=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                dh-sequence-golang,
                golang-any,
                golang-github-davecgh-go-spew-dev,
-               golang-github-eapache-go-resiliency-dev,
                golang-github-eapache-go-xerial-snappy-dev,
                golang-github-fortytw2-leaktest-dev,
                golang-github-hashicorp-go-multierror-dev,
@@ -20,6 +19,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
+               golang-gopkg-eapache-go-resiliency.v1-dev,
                golang-gopkg-eapache-queue.v1-dev
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
@@ -32,7 +32,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-davecgh-go-spew-dev,
-         golang-github-eapache-go-resiliency-dev,
          golang-github-eapache-go-xerial-snappy-dev,
          golang-github-fortytw2-leaktest-dev,
          golang-github-hashicorp-go-multierror-dev,
@@ -45,6 +44,7 @@
          golang-golang-x-net-dev,
          golang-golang-x-sync-dev,
          golang-gopkg-eapache-queue.v1-dev,
+         golang-gopkg-eapache-go-resiliency.v1-dev,
          ${misc:Depends}
 Description: Client library for Apache Kafka
  sarama is a pure Go client library for dealing with Apache Kafka
