## golang-github-ibm-sarama 1.45.1

=== debian/changelog ===
golang-github-ibm-sarama (1.45.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 20 Mar 2025 22:43:46 +0000
