=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                golang-gopkg-eapache-go-resiliency.v1-dev,
                golang-gopkg-eapache-queue.v1-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ibm-sarama
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ibm-sarama.git
 Homepage: https://github.com/IBM/sarama
