## golang-github-ibm-sarama 1.46.0

=== debian/changelog ===
golang-github-ibm-sarama (1.46.0-1) unstable; urgency=medium

  * New upstream release
    - Update Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 07 Sep 2025 15:00:44 +0000
