=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                golang-github-davecgh-go-spew-dev,
                golang-github-eapache-go-xerial-snappy-dev,
                golang-github-fortytw2-leaktest-dev,
-               golang-github-hashicorp-go-multierror-dev,
                golang-github-jcmturner-gofork-dev,
                golang-github-jcmturner-gokrb5.v8-dev,
                golang-github-klauspost-compress-dev,
@@ -34,7 +33,6 @@
 Depends: golang-github-davecgh-go-spew-dev,
          golang-github-eapache-go-xerial-snappy-dev,
          golang-github-fortytw2-leaktest-dev,
-         golang-github-hashicorp-go-multierror-dev,
          golang-github-jcmturner-gofork-dev,
          golang-github-jcmturner-gokrb5.v8-dev,
          golang-github-klauspost-compress-dev,
