## golang-github-ibm-sarama 1.46.1

=== debian/changelog ===
golang-github-ibm-sarama (1.46.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Set minimum golang version to 1.24 as per go.mod
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 29 Sep 2025 13:15:58 +0000
