## golang-github-ibm-sarama 1.46.2

=== debian/changelog ===
golang-github-ibm-sarama (1.46.2-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 12 Oct 2025 01:04:34 +0000
