=== debian/changelog ===
golang-github-ibm-sarama (1.46.3-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 09 Nov 2025 16:14:30 +0000
