=== debian/rules ===
#!/usr/bin/make -f

# Don't build examples or tools
export DH_GOLANG_EXCLUDES := examples/ tools/

%:
	dh $@ --builddirectory=_build --buildsystem=golang
